/*  Contact */
ruby>rt.contact {
    margin-bottom: 90px;
    text-align: center;
}
ruby>rt.contact::before {
    margin-top: -10px;
    opacity: 0;
}

.contact__item {
    margin: 0 auto;
}

.contact-item__text {
    color: #1a0b08;
    font-family: "Noto Serif JP", serif;
    font-weight: 300;
    margin: 10px 0 0 30px;
    text-align: justify;
}
@media (max-width: 1023px) {
    .contact-item__text {
        margin: 0;
        letter-spacing: -0.5px;
        display: flex;
        text-align: center;
    }
}

.contact-item__text input {
    font-family: "Noto Serif JP", serif;
}

.contact-item__text span {
    margin: 0 10px;
}

.privacy__btn {
    font-family: "Noto Serif JP", serif;
    text-align: center;
}

.privacy__link {
    border-bottom: 1px #a89967 solid;
    color: #a89967;
    font-weight: 300;
}

.privacy__link:hover {
    color: #1a0b08;
}

.confirm-item__label {
    border-bottom: 1px #1a0b08 solid;
    margin-left: 8rem;
    text-align: justify;
    width: 70%;
}

@media (max-width: 1023px) {
    .confirm-item__label {
        margin-left: 0.5rem;
        padding: 0 4rem 0 2rem;
        width: 100%;
    }
}

.form-back__link {
    border-bottom: 1px #1a0b08 solid;
    color: #1a0b08;
    font-weight: 300;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.form-back__link:hover {
    color: #a89967;
}


/* policy */
ruby>rt.policy {
    margin-bottom: 90px;
    text-align: center;
}
ruby>rt.policy::before {
    margin-top: 0;
    opacity: 0;
}